<!doctype html>
<html>
   <style>
	body{
		background-image: url('../static/images/pythonImage.jpg');
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-position: center center;
		background-size: 1650px 750px;
	}
	.formupl{
		text-align:center;
		margin: auto;
		width: 40%;
		border: double 5px;
		padding: 10px;
		border-color: white;
	}
	.button {
  background-color: #f44336; /* Green */
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 20px;
}
table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
  color: white;
  font-size: 20px;
  
}

td, th {
  border: 4px solid #dddddd;
  text-align: left;
  padding: 16px;
}

tr:nth-child(even) {
  background-color: #dddddd;
}
   </style>

   <body>
   
      <table border = 3>
         <thead>
            <td>ID</td>
		<td>Name</td>
            <td>Size</td>
            <td>Title</td>
            <td>Author</td>
		<td>Created_Date</td>
		<td>Modified_Date</td>
         </thead>
         
            <tr>
               <td>{{rows[0]}}</td>
		<td>{{rows[1]}}</td>
               <td>{{rows[2]}}</td>
               <td> {{ rows[3]}}</td>
               <td>{{rows[4]}}</td>	
		<td>{{rows[5]}}</td>
		<td>{{rows[6]}}</td>
            </tr>
      </table>
<a href="/upload" class="button">Go back to home page</a>
<a href = "/text/{{rows[0]}}" class="button">Display text</a>
 <a href = "/pdf/{{rows[0]}}"class="button">Display PDF</a>

      

   </body>
</html>
